### Method

# Gtk FontChooserset_level

deprecated: 4.10

#### Declaration [src]

    void
    gtk_font_chooser_set_level (
      GtkFontChooser* fontchooser,
      GtkFontChooserLevel level
    )

#### Description [src]

Sets the desired level of granularity for selecting fonts.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Sets property | `Gtk.FontChooser:level`

#### Parameters

`level`

  Type: `GtkFontChooserLevel`

  The desired level of granularity.